/*======================================
Theme Name: divi-child
Theme URI: http://klimateller.pallas.ebiz-webhosting.de/
Description: child theme für divi
Version: 1.0
Author: imagecreate
Author URI: http://heath.pallas.ebiz-webhosting.de/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
@font-face {
  font-family: "NettoOT";
  src: url("./fonts/NettoOT.eot"); /* IE9 Compat Modes */
  src: url("./fonts/NettoOT.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/NettoOT.otf") format("opentype"), /* Open Type Font */
    url("./fonts/NettoOT.svg") format("svg"), /* Legacy iOS */
    url("./fonts/NettoOT.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/NettoOT.woff") format("woff"), /* Modern Browsers */
    url("./fonts/NettoOT.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "NettoOT-Bold";
  src: url("./fonts/NettoOT-Bold.eot"); /* IE9 Compat Modes */
  src: url("./fonts/NettoOT-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/NettoOT-Bold.otf") format("opentype"), /* Open Type Font */
    url("./fonts/NettoOT-Bold.svg") format("svg"), /* Legacy iOS */
    url("./fonts/NettoOT-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/NettoOT-Bold.woff") format("woff"), /* Modern Browsers */
    url("./fonts/NettoOT-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "NettoOT-Light";
  src: url("./fonts/NettoOT-Light.eot"); /* IE9 Compat Modes */
  src: url("./fonts/NettoOT-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/NettoOT-Light.otf") format("opentype"), /* Open Type Font */
    url("./fonts/NettoOT-Light.svg") format("svg"), /* Legacy iOS */
    url("./fonts/NettoOT-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/NettoOT-Light.woff") format("woff"), /* Modern Browsers */
    url("./fonts/NettoOT-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

body { 
font-family: 'ff-netto-web', Helvetica,Arial,Lucida,sans-serif !important;
font-weight: 400;
font-style: normal!important;
/* font-size: 16px!important; 
letter-spacing: 0!important;*/
line-height: 1.6em!important;
color:#333333 !important;
}

b, strong {
    letter-spacing: -0.3px !important;
}

h1 {
font-family: 'NettoOT-Light',Helvetica,Arial,Lucida,sans-serif !important;
font-weight: 500!important;
font-style: normal!important;
font-size: 36px!important;	
color:#333333 !important;
letter-spacing: 0!important;
line-height: 1.2em!important;
}
h2 {
font-family: 'NettoOT-Bold',Helvetica,Arial,Lucida,sans-serif !important;
font-weight: 500!important;
font-style: normal!important;
font-size: 28px!important;	
line-high: 1.2em!important;
color:#2a98ca !important;
letter-spacing: 0!important;
}

h3 {
font-family: 'NettoOT-Bold',Helvetica,Arial,Lucida,sans-serif !important;
font-weight: 500!important;
font-style: normal!important;
font-size: 24px!important;	
color:#2a98ca !important;
letter-spacing: 0!important;
line-height: 1.2em!important;
}


h4, h5, h6 {
    font-family: 'NettoOT-Bold',Helvetica,Arial,Lucida,sans-serif !important;}

.restaurants {font-size: 14px; }

#top-menu li {
    display: inline-block;
    padding-right: 10px !important;
    }
.entry-content table {
    border-left: 0 !important;
    border-right: 0 !important;
    font-size: 15px;
}